SimilarFace Class
Response body for find similar face operation.
All required parameters must be populated in order to send to Azure.
- Inheritance
-
SimilarFace
Constructor
SimilarFace(*, confidence: float, face_id: Optional[str] = None, persisted_face_id: Optional[str] = None, **kwargs)
Parameters
- face_id
- str
Required
FaceId of candidate face when find by faceIds. faceId is created by Face - Detect and will expire at the time specified by faceIdTimeToLive after the detection call
- persisted_face_id
- str
Required
PersistedFaceId of candidate face when find by faceListId. persistedFaceId in face list is persisted and will not expire. As showed in below response
- confidence
- float
Required
Required. Similarity confidence of the candidate face. The higher confidence, the more similar. Range between [0,1].
Feedback
Submit and view feedback for